Page MenuHomePhabricator

To do "Panoramafrihet"
Closed, ResolvedPublic

Description

  • Contact journalists, längst ner på sidan 13.

[x Answer FB posts x2

  • Communicative objects for crowd source collecting money - Bengt Oberger
  • FB new header pic
  • update graphical interface money collecting
  • MyNewsdesk: remove old and write new comment.
  • FB ordninsregler

Event Timeline

Gitta renamed this task from To fo "Panoramafrihet" to To do "Panoramafrihet".Jul 10 2017, 9:41 AM
Gitta created this task.
Gitta moved this task from Backlog to Today on the User-Gitta board.
Gitta updated the task description. (Show Details)Jul 10 2017, 9:49 AM
Gitta updated the task description. (Show Details)Jul 10 2017, 9:56 AM
Gitta updated the task description. (Show Details)Jul 10 2017, 12:05 PM
Gitta updated the task description. (Show Details)Jul 10 2017, 4:01 PM
Gitta updated the task description. (Show Details)Jul 11 2017, 3:51 PM
Gitta updated the task description. (Show Details)Jul 13 2017, 8:20 AM
Gitta updated the task description. (Show Details)Jul 13 2017, 8:35 AM
Gitta updated the task description. (Show Details)Jul 17 2017, 7:12 AM
Gitta updated the task description. (Show Details)Jul 21 2017, 2:02 PM
Gitta moved this task from Upload to Wiki Commons to Watching on the User-Gitta board.
Gitta updated the task description. (Show Details)Jul 26 2017, 1:43 PM
Gitta updated the task description. (Show Details)Aug 31 2017, 8:02 AM
Sebastian_Berlin-WMSE closed this task as Resolved.Jun 27 2019, 1:11 PM